FEDORA-EPEL-2018-d139147f5d created by sergiomb 2 years ago for Fedora EPEL 6
stable

Update to 2.29


Requires /usr/bin/pod2man instead perl-podlators (need it for el6)
Add License tag
Add Requires: perl-Net-INET6Glue

This update has been submitted for testing by sergiomb.

2 years ago

This update has obsoleted debmirror-2.26-2.el6, and has inherited its bugs and notes.

2 years ago

Thanks for the update, tested as working with the caveat that it is still not seeing the /dists/trusty/Contents-<arch>.gz files Output showing the end of the sync where the files in question are deleted as they are not being seen by the demirror package at the source: ... deleting .temp/dists/trusty-security/restricted/binary-amd64/Packages.xz deleting .temp/dists/trusty-security/restricted/binary-i386/Packages.xz deleting .temp/dists/trusty-security/restricted/source/Sources.xz deleting dists/trusty/Contents-i386.gz deleting dists/trusty/Contents-amd64.gz Saving debmirror state cache. State cache will expire in 1 day(s). All done. ... Again a manual rsync of the two files in question work as expected. Looks like an issue we will just have to live with and work around.

Thanks!

karma: +1

This update has been pushed to testing.

2 years ago

This update has reached 14 days in testing and can be pushed to stable now if the maintainer wishes

2 years ago

This update has been submitted for batched by sergiomb.

2 years ago

This update has been submitted for stable by bodhi.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1258928 No epel7 build of debmirror available
0
0
BZ#1568654 debmirror not syncing required components
0
0

Automated Test Results